Bug 607189 - Depends on redhat-lsb
Summary: Depends on redhat-lsb
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libcgroup   
(Show other bugs)
Version: 13
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Jan Safranek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-23 13:24 UTC by Michael Cronenworth
Modified: 2010-07-01 18:43 UTC (History)
4 users (show)

Fixed In Version: libcgroup-0.35.1-2.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-01 18:43:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Cronenworth 2010-06-23 13:24:48 UTC
Description of problem: As noted by Daniel Berrange in bug 606746:
> Separately from that, libcgroup should just be changed to remove any need for a
> dep on redhat-lsb by using the native Fedora init functions. redhat-lsb is just
> one of those crazy packages there for standards compliance, for 3rd party
> vendors to ship cross-distro packages. No app in the Fedora repo has any
> compelling need to use this package & indeed on my system libcgroup is the only
> thing that uses it. 


Version-Release number of selected component (if applicable): libcgroup-0.35.1-1.fc13

Comment 1 Fedora Update System 2010-06-24 10:48:47 UTC
libcgroup-0.35.1-2.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/libcgroup-0.35.1-2.fc13

Comment 2 Fedora Update System 2010-06-24 16:31:54 UTC
libcgroup-0.35.1-2.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update libcgroup'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/libcgroup-0.35.1-2.fc13

Comment 3 Fedora Update System 2010-07-01 18:43:40 UTC
libcgroup-0.35.1-2.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.